E2B
Team volume
Get team volume info.
GET
/e2b/volumes/{volumeID}● SupportedRequest parameters
volumeIDstring必填path:
Returns
200
Errors follow the E2B format — see error codes
Response
HTTP 200
Successfully retrieved a team volume
application/json
| Name | Type | Description |
|---|---|---|
| volumeID | string | ID of the volume |
| name | string | Name of the volume |
| token | string | Auth token to use for interacting with volume content |
| domain | string | Domain to use as the destination for volume content requests, replacing the default `api.<E2B_DOMAIN>`. Only returned when the team is connected to a custom (BYOC) cluster; absent otherwise, in which case the default domain is used. |